<template>
	<!-- 数学-计算特训card -->
	<ezyActiveVue class="ezy-list-item-active jstx-card-box" @click="handleClick(item)">
	  <img :src="item.cover" mode="aspectFill" class="ezy-hidden-pad jstx-card-img" />
	  <img :src="item.coverPad" mode="aspectFill" class="ezy-hidden-phone jstx-card-img" />
	  <view class="jstx-card-title">{{ item.name }}</view>
	</ezyActiveVue>
</template>

<script setup>
import ezyActiveVue from "@/components/ezyActive/ezyActive.vue";
const porps = defineProps({
  item: {
    type: Object
  }
})
// 跳转详情页面
function handleClick(item) {
	console.log('item',item.ziliaoId);
	uni.navigateTo({
		url: `/pages/chanpinZiliao/shuxue/jstxInfo?ziliaoId=${item.ziliaoId}`
	})
}
</script>

<style>
</style>
